@charset "utf-8";
/* CSS Document */

* {
margin: 0;
padding: 0;}

a{
	text-decoration:none;
	color:white;}

body {
	background-image:url(../img/fondo1.jpg);
	background-attachment:fixed;
	background-position:top;
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#333;
	background-color:white;
	overflow-x: hidden;}
	
.contenedor {
	width:100%;
	max-width:910px;
	margin:auto;}
	
	/*HEADER*/

header {
	height:78px;
	width:100%;
	background-image:url(../img/fondo_header.jpg);
	background-position:top, left;
	margin:auto;
	img: 100%;}
	
.contenedorbanner {
	width:100%;
	max-width:960px;
	height:78px;
	background-image:url(../img/fondo_banner.jpg);
	background-position:left;
	margin:auto;}
	
	/*NAV*/
	
nav {
	font-size:14,5px;
	font-family: 'Oswald', sans-serif;
	background-image:url(../img/fondo_nav.jpg);
	padding-top:7px;
	margin-bottom:5px;}	
	
nav ul {
	text-align:center;
	visibility:visible;
	display:block;
	letter-spacing:0,5px;}

nav li{
	padding-left:15px;
	padding-right:15px;
	padding-bottom:5px;	
	list-style-type:none;
	display:inline-block;
	weight:auto;}
	
nav a {
	color:#CB8F21;}
	
nav a:hover {
	color:white;}

.sombra1#b1 ,.sombra2#b2 ,.sombra3#b3 ,.sombra4#b4 ,.sombra5#b5 ,.sombra6#b6 ,.sombra7#b7 ,.sombra8#b8 ,.sombra9#b9 ,.sombra10#b10 ,.sombra11#b11 ,.sombra12#b12{
	color:white;}
	
.separaslider {
	width:100%;
	height:15px;
	clear:both;}
	
	/*MAIN*/
	
.contenedormain {
	width:90%;
	max-width:840px;
	margin:auto;
	height:auto;}
	
.titulo {
	width:100%;
	text-align:center;
	clear:both;
	height:40px;
	margin-top:10px;
	margin-bottom:10px;}
		
.izquierda {
	min-height:100px;
	width:35%;
	float:left;
/*	background-color:gray;*/}
	
.derecha {
	min-height:100px;
	width:60%;
	float:right;
	text-align:center;}

.derecha img{
	width:100%;
	vertical-align:central;}
	
.anchototal {
	width:100%;
	margin:auto;}
	
.anchototal img{
	width:100%;
	text-align:center;}
	
.separador {
	margin-bottom:55px;
	clear:both;}
	
.derechaperfil {
	min-height:100px;
	width:60%;
	float:right;
	text-align:center;}

.derechaperfil img{
	width:100%;
	vertical-align:central;}
	
	/*FOOTER*/

.separafooter {
	width:100%;
	height:60px;
	clear:both;}

footer {
	clear:both;
	width:100%;
	color:white;
	font-size:16px;
	background-color:black;
	position:relative;}
	
.fotofooter {
	width:11.11%;
	float:left;
	margin-right:0,2%;}
	
.fotofooter img{
	width:100%;}
	
	/*TEXTOS FONDO CLARO*/
	
p{
	width:100%;
	font-size:13px;
	font-family:"helvetica";
	font:"Courier New", Courier, monospace;
	color:#333333;
	float:left;}
	
h1 {
	font-size:22px;
	color:#912026;
	font-family: 'Oswald', sans-serif;
	padding-top:10px;
	padding-bottom:15px;
	letter-spacing:0.5px;
	font-weight:100;}
	
h2 {
	font-size:25px;
	color:#912026;
	font-family: 'Oswald', sans-serif;
	font-weight:100;
	margin-top:0;
	margin-bottom:0;}
	
.casoclaro {
	width:100%;
	font-size:13px;
	font-weight:bold;
	font-family:"Courier New", Courier, monospace;
	color:#333333;
	float:left;}
	
.rojo {
	color:#912026;}
	
.separatrabajoclaro {
	width:100%;
	height:14px;
	background-image:url(../img/fondo_separaclaro.png);
	clear:both;}
	
	/*TEXTOS FONDO OSCURO*/
	
.casooscuro {
	width:100%;
	font-size:13px;
	font-weight:bold;
	font-family:"Courier New", Courier, monospace;
	color:#E9E9E9;
	float:left;}
	
.separatrabajoscuro {
	width:100%;
	height:14px;
	background-image:url(../img/fondo_separaoscuro.png);
	clear:both;}
			
.amarillo {
	color:#CB8F21;}
		
.blanco {
	color:#E9E9E9;}
	
	
	/*REGLAS SLIDER*/		
	
/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
	width:97%;}

.bx-wrapper img {
	max-width: 100%;
	display: block;}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 20px black;
	
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -50px;
	width: 100%;}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(images/controls.png) no-repeat 0 -32px;}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(images/controls.png) no-repeat -43px -32px;}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;}
	
/*BACK TOP*/	
	
#back-top {
	position: fixed;
	bottom: 0px;
	left: 83%;}

#back-top a {
	width: 43px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	text-align:center;
	color: #555;

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	transition: 1s;
}

/* arrow icon (span tag) */
#back-top span {
	width: 50px;
	height: 50px;
	display: block;
	margin-bottom: 110px;
	background: url(../img/menu1.png) no-repeat center center;

	/* rounded corners 
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;*/

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;}
	
#back-top a:hover span {
	background: url(../img/menu2.png) no-repeat center center;}
	
	/*MEDIA*/	

@media only screen and (max-width : 940px) {
	
#back-top span {
	margin-bottom: 110px;}
	
.bx-wrapper {
	width:100%;}
	
.izquierda {
	min-height:100px;
	width:90%;
	margin:auto;
	float:none;
	clear:both;
/*	background-color:gray;*/}
	
.derecha {
	min-height:100px;
	width:90%;
	margin:auto;
	float:none;
	text-align:center;
	clear:both;}
	
.derechaperfil {
	min-height:100px;
	width:80%;
	margin:auto;
	float:none;
	text-align:center;
	clear:both;}

.derechaperfil img{
	width:80%;
	vertical-align:central;}
	
.anchototal {
	width:90%;}
	
.separafooter {
	/*background-color:brown;*/}}
	
@media only screen and (max-width : 768px) {
	
.derecha {
/*	padding-top:80px;*/}
		
#back-top span {
	margin-bottom: 95px;}
	
nav li{
	padding-left:10px;
	padding-right:10px;}
	
.separafooter {
	/*background-color:blue;*/}}

@media only screen and (max-width : 688px) {
		
#back-top {
	left: 83%;}
	
#back-top span {
	margin-bottom: 80px;}
	
.contenedormain {
	width:96%;}
	
.izquierda {
	width:95%;}
	
.derecha {
	width:95%}

.anchototal {
	width:95%;}
	
.derechaperfil {
	min-height:100px;
	width:90%;}

.derechaperfil img{
	width:90%;
	vertical-align:central;}
	
.separafooter {
	/*background-color:green;*/}
	
nav li{
	padding-left:7px;
	padding-right:7px;}}

@media only screen and (max-width : 500px) {
	
#back-top {
	left: 45%;}	
	
.separador {
	margin-bottom:28px;
	clear:both;}
	
.separafooter {
	/*background-color:red;*/}}

 
@media only screen and (max-width : 320px) {
	
#back-top span {
	margin-bottom: 45px;}
	
.separafooter {
	/*background-color:white;*/}}
	


